# Uses of Class
org.stianloader.picoresolve.DependencyLayer.DependencyLayerElement

Packages that use DependencyLayer.DependencyLayerElement
Package
Description
org.stianloader.picoresolve

## Uses of DependencyLayer.DependencyLayerElement in org.stianloader.picoresolve

Fields in org.stianloader.picoresolve with type parameters of type DependencyLayer.DependencyLayerElement
Modifier and Type
Field
Description
`final @NotNull List<DependencyLayer.DependencyLayerElement>`
DependencyLayer.`elements`
Methods in org.stianloader.picoresolve that return DependencyLayer.DependencyLayerElement
Modifier and Type
Method
Description
`@NotNull DependencyLayer.DependencyLayerElement`
DependencyLayer.DependencyEdge.`getDeclarer()`
`@NotNull DependencyLayer.DependencyLayerElement`
DependencyLayer.DependencyEdge.`getResolved()`
Constructor parameters in org.stianloader.picoresolve with type arguments of type DependencyLayer.DependencyLayerElement
Modifier
Constructor
Description
``
`DependencyLayer(@Nullable DependencyLayer parent, @NotNull List<DependencyLayer.DependencyLayerElement> elements)`